<?php
 
$yiit=dirname(__FILE__).'/../../../yii/framework/yiit.php';

// set environment
require_once(dirname(__FILE__) . '/../config/Environment.php');
$env = new Environment('TEST'); //override
$config = $env->getConfig();
 
// run Yii app
require_once($yiit);
require_once(dirname(__FILE__).'/WebTestCase.php');

Yii::createWebApplication($config);